Bug 616375 - [abrt] crash in nut-2.4.3-3.fc13: __strrchr_sse2: Process /sbin/upsdrvctl was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in nut-2.4.3-3.fc13: __strrchr_sse2: Process /sbin/upsdrvctl was...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nut   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4f95f2fb292a2b9b103713f9cb5...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-20 09:58 UTC by Michal Hlavinka
Modified: 2011-01-11 11:55 UTC (History)
1 user (show)

Fixed In Version: nut-2.4.3-5.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-11 11:55:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.66 KB, text/plain)
2010-07-20 09:58 UTC, Michal Hlavinka
no flags Details

Description Michal Hlavinka 2010-07-20 09:58:55 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /sbin/upsdrvctl stop
component: nut
crash_function: __strrchr_sse2
executable: /sbin/upsdrvctl
global_uuid: 4f95f2fb292a2b9b103713f9cb5ffb65d9570fc8
kernel: 2.6.33.6-147.fc13.x86_64
package: nut-2.4.3-3.fc13
rating: 4
reason: Process /sbin/upsdrvctl was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.configure ups, but ommit port= line completely
2.upsdrvctl stop
3.

Comment 1 Michal Hlavinka 2010-07-20 09:58:57 UTC
Created attachment 433116 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-26 15:34:58 UTC
nut-2.4.3-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/nut-2.4.3-5.fc12

Comment 3 Fedora Update System 2010-07-26 15:35:16 UTC
nut-2.4.3-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/nut-2.4.3-5.fc13

Comment 4 Fedora Update System 2010-07-26 15:35:35 UTC
nut-2.2.0-7.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/nut-2.2.0-7.el5

Comment 5 Fedora Update System 2010-08-12 04:07:43 UTC
nut-2.4.3-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-08-12 04:08:49 UTC
nut-2.4.3-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-19 21:58:23 UTC
nut-2.2.0-7.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.